## mathcomp-analysis 0.6.4

=== classical/Makefile ===
# -*- Makefile -*-

# setting variables
COQPROJECT?=Make

# Main Makefile
include ../Makefile.common
