## mathcomp-analysis 0.3.13

=== debian/changelog ===
mathcomp-analysis (0.3.13-1) unstable; urgency=medium

  * Initial release. (Closes: #1005224)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 09 Feb 2022 14:02:31 +0100
