=== debian/control ===
Source: mathcomp-analysis
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-ocaml,
               libcoq-elpi-ocaml-dev,
               libcoq-hierarchy-builder,
               libcoq-mathcomp,
               libcoq-mathcomp-bigenough,
               libcoq-mathcomp-finmap,
               ocaml-dune
Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-analysis
Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-analysis.git
Homepage: https://github.com/math-comp/analysis

Package: libcoq-mathcomp-analysis
Architecture: any
Depends: coq, libcoq-mathcomp-ssreflect, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: analysis extension for Mathematical Components
 This package provides an extension for classical analysis
 for the Mathematical Components library.
 .
 The Mathematical Components library is a coherent repository of
 general-purpose formalized mathematical theories for the
 Coq proof assistant.
