## mathcomp-analysis 0.5.0

=== debian/changelog ===
mathcomp-analysis (0.5.0-5) unstable; urgency=medium

  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Jun 2022 13:36:38 +0200

mathcomp-analysis (0.5.0-4) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 24 May 2022 11:38:49 +0200

mathcomp-analysis (0.5.0-3) unstable; urgency=medium

  * Rework b-deps (Closes: #1009400).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 13 Apr 2022 15:07:43 +0200

mathcomp-analysis (0.5.0-2) unstable; urgency=medium

  * Trigger rebuild with new coq.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 25 Mar 2022 07:29:22 +0100

mathcomp-analysis (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 23 Mar 2022 22:53:36 +0100

mathcomp-analysis (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 08 Mar 2022 22:44:52 +0100
