=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
                dh-ocaml,
+               libcoq-elpi,
                libcoq-elpi-ocaml-dev,
                libcoq-hierarchy-builder,
                libcoq-mathcomp,
@@ -20,7 +21,16 @@
 
 Package: libcoq-mathcomp-analysis
 Architecture: any
-Depends: coq, libcoq-mathcomp-ssreflect, ${misc:Depends}
+Depends: coq,
+         libcoq-hierarchy-builder,
+         libcoq-mathcomp-algebra,
+         libcoq-mathcomp-bigenough,
+         libcoq-mathcomp-field,
+         libcoq-mathcomp-fingroup,
+         libcoq-mathcomp-finmap,
+         libcoq-mathcomp-solvable,
+         libcoq-mathcomp-ssreflect,
+         ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: analysis extension for Mathematical Components
  This package provides an extension for classical analysis
