## mathcomp-analysis 0.5.1

=== debian/changelog ===
mathcomp-analysis (0.5.1-3) unstable; urgency=medium

  * Add an autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Jul 2022 09:35:38 +0200

mathcomp-analysis (0.5.1-2) unstable; urgency=medium

  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 14:24:00 +0200

mathcomp-analysis (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Jun 2022 11:18:52 +0200
