## mathcomp-analysis 0.5.2

=== debian/changelog ===
mathcomp-analysis (0.5.2-1build1) kinetic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jul 2022 07:04:34 +0200

mathcomp-analysis (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 10 Jul 2022 16:35:19 +0200
