=== debian/control ===
--- 
+++ 
@@ -7,11 +7,15 @@
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
-               dh-ocaml,
+               dh-coq, dh-ocaml,
                libcoq-elpi,
                libcoq-elpi-ocaml-dev,
                libcoq-hierarchy-builder,
-               libcoq-mathcomp,
+	       libcoq-mathcomp-algebra,
+	       libcoq-mathcomp-field,
+	       libcoq-mathcomp-fingroup,
+	       libcoq-mathcomp-solvable,
+	       libcoq-mathcomp-ssreflect,
                libcoq-mathcomp-bigenough,
                libcoq-mathcomp-finmap,
                ocaml-dune
@@ -21,17 +25,8 @@
 
 Package: libcoq-mathcomp-analysis
 Architecture: any
-Depends: coq,
-         libcoq-hierarchy-builder,
-         libcoq-mathcomp-algebra,
-         libcoq-mathcomp-bigenough,
-         libcoq-mathcomp-field,
-         libcoq-mathcomp-fingroup,
-         libcoq-mathcomp-finmap,
-         libcoq-mathcomp-solvable,
-         libcoq-mathcomp-ssreflect,
-         ${misc:Depends}
-Provides: ${ocaml:Provides}
+Depends: ${coq:Depends},${misc:Depends}
+Provides: ${coq:Provides}
 Description: analysis extension for Mathematical Components
  This package provides an extension for classical analysis
  for the Mathematical Components library.
