## mathcomp-analysis 0.5.3

=== debian/changelog ===
mathcomp-analysis (0.5.3-1build1) kinetic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Aug 2022 12:21:11 +0200

mathcomp-analysis (0.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 10 Aug 2022 18:13:31 +0200

mathcomp-analysis (0.5.2-2) unstable; urgency=medium

  * Add patch to support more recent elpi versions (Closes: #1016748).
  * Upload will trigger rebuild (Closes: #1016259).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 06 Aug 2022 23:25:50 +0200
