## mathcomp-analysis 0.5.4

=== debian/changelog ===
mathcomp-analysis (0.5.4-2) unstable; urgency=medium

  * Rebuild to cope with new elpi.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 26 Oct 2022 08:59:02 +0200

mathcomp-analysis (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 08 Sep 2022 16:04:38 +0200

mathcomp-analysis (0.5.3-2) unstable; urgency=medium

  * Adapt to coq-elpi packaging.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 05 Sep 2022 22:55:41 +0200
