=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                debhelper-compat (= 13),
                dh-coq, dh-ocaml,
                libcoq-elpi,
-               libcoq-elpi-ocaml-dev,
                libcoq-hierarchy-builder,
 	       libcoq-mathcomp-algebra,
 	       libcoq-mathcomp-field,
