## mathcomp-analysis 0.6.0

=== debian/changelog ===
mathcomp-analysis (0.6.0-2) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 27 Jan 2023 07:07:40 +0100

mathcomp-analysis (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Dec 2022 16:07:05 +0100

mathcomp-analysis (0.5.4-3) unstable; urgency=medium

  * Fix elpi interface mismatch (Closes: #1023762)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 10 Nov 2022 16:23:11 +0100
