=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/coq/coqvars.mk

%:
	dh $@ --with coq
