=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom mathcomp.analysis topology
Depends: @, coq
