## mathcomp-analysis 0.6.2

=== debian/changelog ===
mathcomp-analysis (0.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 15 Jun 2023 07:23:26 +0200
