## mathcomp-analysis 0.6.3

=== debian/changelog ===
mathcomp-analysis (0.6.3-2build8) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Aug 2023 09:34:31 +0200

mathcomp-analysis (0.6.3-2build7) mantic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2023 10:35:47 +0200

mathcomp-analysis (0.6.3-2build6) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2023 05:36:58 +0200

mathcomp-analysis (0.6.3-2build5) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2023 11:45:28 +0200

mathcomp-analysis (0.6.3-2build4) mantic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2023 12:32:43 +0200

mathcomp-analysis (0.6.3-2build3) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2023 19:15:31 +0200

mathcomp-analysis (0.6.3-2build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2023 08:18:03 +0200

mathcomp-analysis (0.6.3-2build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Jul 2023 00:52:23 +0200

mathcomp-analysis (0.6.3-2) unstable; urgency=medium

  * Fix abi issue.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 14:42:20 +0200

mathcomp-analysis (0.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 12:44:56 +0200
