## mathcomp-analysis 0.6.4

=== debian/changelog ===
mathcomp-analysis (0.6.4-3build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Aug 2023 18:02:11 +0200

mathcomp-analysis (0.6.4-3) unstable; urgency=medium

  * Add missing(?!) Replaces (Closes: #1050027).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 23 Aug 2023 11:57:00 +0200

mathcomp-analysis (0.6.4-2) unstable; urgency=medium

  * Add missing Breaks (Closes: #1050027).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 19 Aug 2023 17:43:17 +0200

mathcomp-analysis (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Split the package in two following upstream decision.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 08 Aug 2023 10:17:45 +0200
