=== debian/control ===
--- 
+++ 
@@ -22,9 +22,24 @@
 Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-analysis.git
 Homepage: https://github.com/math-comp/analysis
 
+Package: libcoq-mathcomp-classical
+Architecture: any
+Depends: ${coq:Depends},${misc:Depends}
+Provides: ${coq:Provides}
+Breaks: libcoq-mathcomp-analysis (<< 0.6.4)
+Replaces: libcoq-mathcomp-analysis (<< 0.6.4)
+Description: classical logic extension for Mathematical Components
+ This package provides an extension for work with classical logic
+ within the Coq proof-assistant using the Mathematical Components
+ library.
+ .
+ The Mathematical Components library is a coherent repository of
+ general-purpose formalized mathematical theories for the
+ Coq proof assistant.
+
 Package: libcoq-mathcomp-analysis
 Architecture: any
-Depends: ${coq:Depends},${misc:Depends}
+Depends: ${coq:Depends},${misc:Depends}, libcoq-mathcomp-classical (= ${binary:Version})
 Provides: ${coq:Provides}
 Description: analysis extension for Mathematical Components
  This package provides an extension for classical analysis
