## mathcomp-analysis 1.0.0

=== debian/changelog ===
mathcomp-analysis (1.0.0-1build4) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:19:35 +0200

mathcomp-analysis (1.0.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:04:37 +0000

mathcomp-analysis (1.0.0-1build2) noble; urgency=medium

  * No-change rebuild for new libcoq-elqi ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 15:59:31 +0000

mathcomp-analysis (1.0.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:27:51 +0100

mathcomp-analysis (1.0.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.

  [ Gianfranco Costamagna ]
  * Team upload
  * New upstream version 1.0.0 (Closes: #1060988, LP: #2051458)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jan 2024 09:28:14 +0100
