## mathcomp-analysis 1.1.0

=== debian/changelog ===
mathcomp-analysis (1.1.0-2build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2024 23:43:49 +0200

mathcomp-analysis (1.1.0-2build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 May 2024 12:35:42 +0200

mathcomp-analysis (1.1.0-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 May 2024 20:39:33 +0200

mathcomp-analysis (1.1.0-2) unstable; urgency=medium

  * Fix target distribution.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 16:05:03 +0200

mathcomp-analysis (1.1.0-1) binary; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 01 Apr 2024 10:25:46 +0200

mathcomp-analysis (1.0.0-2) binary; urgency=medium

  * Rebuild for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 11:49:15 +0100
