## mathcomp-analysis 1.2.0

=== debian/changelog ===
mathcomp-analysis (1.2.0-2build3) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Aug 2024 08:42:56 +0200

mathcomp-analysis (1.2.0-2build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:55:31 +0200

mathcomp-analysis (1.2.0-2build1) oracular; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 09:41:54 -0400

mathcomp-analysis (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 14:32:02 +0200

mathcomp-analysis (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Jun 2024 06:57:40 +0200
