## mathcomp-analysis 1.7.0

=== debian/changelog ===
mathcomp-analysis (1.7.0-1build1) plucky; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 13:05:13 -0500

mathcomp-analysis (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 24 Nov 2024 13:45:05 +0100

mathcomp-analysis (1.6.0-2) unstable; urgency=medium

  * Fix autopkg test.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 23 Nov 2024 16:35:31 +0100

mathcomp-analysis (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:59:08 +0100
