## mathcomp-analysis 1.8.0

=== debian/changelog ===
mathcomp-analysis (1.8.0-1build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 08:27:08 +0100

mathcomp-analysis (1.8.0-1build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Feb 2025 06:39:55 +0100

mathcomp-analysis (1.8.0-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 22:05:53 +0100

mathcomp-analysis (1.8.0-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 09:19:09 +0100

mathcomp-analysis (1.8.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:42:57 +0100

mathcomp-analysis (1.8.0-1) unstable; urgency=medium

  * Package new upstream.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Dec 2024 10:07:20 +0100
