=== debian/control ===
--- 
+++ 
@@ -22,6 +22,18 @@
 Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-analysis.git
 Homepage: https://github.com/math-comp/analysis
 
+Package: libcoq-mathcomp-analysis
+Architecture: any
+Depends: ${coq:Depends},${misc:Depends}, libcoq-mathcomp-classical (= ${binary:Version})
+Provides: ${coq:Provides}
+Description: analysis extension for Mathematical Components
+ This package provides an extension for classical analysis
+ for the Mathematical Components library.
+ .
+ The Mathematical Components library is a coherent repository of
+ general-purpose formalized mathematical theories for the
+ Coq proof assistant.
+
 Package: libcoq-mathcomp-classical
 Architecture: any
 Depends: ${coq:Depends},${misc:Depends}
@@ -36,15 +48,3 @@
  The Mathematical Components library is a coherent repository of
  general-purpose formalized mathematical theories for the
  Coq proof assistant.
-
-Package: libcoq-mathcomp-analysis
-Architecture: any
-Depends: ${coq:Depends},${misc:Depends}, libcoq-mathcomp-classical (= ${binary:Version})
-Provides: ${coq:Provides}
-Description: analysis extension for Mathematical Components
- This package provides an extension for classical analysis
- for the Mathematical Components library.
- .
- The Mathematical Components library is a coherent repository of
- general-purpose formalized mathematical theories for the
- Coq proof assistant.
