=== debian/watch ===
version=4
https://github.com/math-comp/analysis/tags .*/v?([\d\.]+).tar.gz
