=== debian/changelog ===
mathcomp-analysis (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.
  * Strenghten depends on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 20:49:13 +0100
