=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom mathcomp.analysis topology
Restrictions: allow-stderr
Depends: @, coq
